from stem.descriptor import DocumentHandler
from stem.descriptor.remote import DescriptorDownloader

downloader = DescriptorDownloader()

print("Consenso firmado por...\n")

consulta = downloader.get_consensus(document_handler = DocumentHandler.BARE_DOCUMENT)

for authority in consulta.run()[0].directory_authorities:
  print(authority.nickname, authority.v3ident)